import React from 'react';
export default function CollapseContent(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M445.09-445.65v259.78h-79.22v-180h-180v-79.78zM594.7-774.7v180h180v79.79H514.91V-774.7z" })));
}
